Subject: IPsec workshop/BoF at netdev1.1?

From: Steffen Klassert <[email-masked]>
Date: Mon, 7 Dec 2015 13:00:55 +0100

Is there any interest in doing an IPsec workshop/BoF at netdev1.1?

This mail is to probe if we can gather enough discussion topics to run
such a workshop/BoF. So if someone is interested to attend and/or has a
related discussion topic, please let me know.

My current topics:

- Adding a software GRO/GSO codepath for IPsec. I have working example code,
  a RFC version could be ready before the netdev conference.

- Can we support IPsec offloading to NICs? There are NICs that can handle
  IPsec, so what are the requirements to support this?